Bug 1432851 - UI: Hover text associated for button is not shown properly on Infrastructure Topology page.
Summary: UI: Hover text associated for button is not shown properly on Infrastructure ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.0
Assignee: Eric Winchell
QA Contact: Satyajit Bulage
URL:
Whiteboard: ui
Depends On:
Blocks: 1439400 1440400
TreeView+ depends on / blocked
 
Reported: 2017-03-16 09:00 UTC by Satyajit Bulage
Modified: 2018-03-06 14:53 UTC (History)
6 users (show)

Fixed In Version: 5.9.0.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1439400 1440400 (view as bug list)
Environment:
Last Closed: 2018-03-06 14:53:11 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
Screenshot showing actual results (9.43 MB, video/mp4)
2017-03-16 09:00 UTC, Satyajit Bulage
no flags Details

Description Satyajit Bulage 2017-03-16 09:00:54 UTC
Created attachment 1263603 [details]
Screenshot showing actual results

Description of problem: Hover text for entity/button present on Infrastructure topology page is not showing properly. See attached video.


Version-Release number of selected component (if applicable):5.8.0.6.20170315182926_a439e6c


How reproducible:100%


Steps to Reproduce:
1.Navigate to Compute --> Infrastructure --> Topology
2.
3.

Actual results: Not showing proper association between hover text and button


Expected results: Hover text for button should be present properly


Additional info:

Comment 3 CFME Bot 2017-04-05 16:38:09 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/2f40a2b62c66e597dc4fbf38c9ff6800816078fc

commit 2f40a2b62c66e597dc4fbf38c9ff6800816078fc
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Wed Apr 5 11:11:34 2017 -0400
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Wed Apr 5 11:11:34 2017 -0400

    Fix topology view styling issues
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1432851
    https://bugzilla.redhat.com/show_bug.cgi?id=1400831

 app/assets/stylesheets/container_topology.css | 4 ++++
 app/views/infra_topology/show.html.haml       | 2 +-
 app/views/layouts/_breadcrumbs.html.haml      | 2 +-
 app/views/middleware_topology/show.html.haml  | 2 +-
 app/views/network_topology/show.html.haml     | 2 +-
 5 files changed, 8 insertions(+), 4 deletions(-)

Comment 8 CFME Bot 2017-10-20 15:42:35 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/bbf3a0f98ade102c2251932ab28a212a71dcf6d4

commit bbf3a0f98ade102c2251932ab28a212a71dcf6d4
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Thu Oct 19 15:39:09 2017 -0400
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Fri Oct 20 11:05:39 2017 -0400

    Topology legend tooltip fix
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1432851

 app/assets/stylesheets/topology.css              | 7 +------
 app/views/container_topology/show.html.haml      | 2 +-
 app/views/infra_topology/show.html.haml          | 2 +-
 app/views/middleware_topology/show.html.haml     | 2 +-
 app/views/physical_infra_topology/show.html.haml | 2 +-
 5 files changed, 5 insertions(+), 10 deletions(-)

Comment 9 Satyajit Bulage 2017-10-26 09:53:14 UTC
Able to see Proper association between Hover text and entity.

Verified Version: 5.9.0.4.20171024163837_ef71ea6


Note You need to log in before you can comment on or make changes to this bug.